=== debian/control ===
Source: libqt-perl
Section: perl
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, autotools-dev, libtqtinterface-dev, perl (>= 5.8.0), automake, autoconf, kdelibs4-trinity-dev, libsmokeqt-trinity-dev, chrpath, libtool (>= 1.5.2)
Build-Conflicts: libqt-perl
Standards-Version: 3.8.4
Homepage: http://perlqt.sourceforge.net/

Package: libqt-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl bindings for the Qt library
 This module lets you use the Qt library from Perl.
 It provides an object-oriented interface and is easy to use.
