=== debian/watch ===
version=3
http://sf.net/perlqt/PerlQt-([^b]+)\.tar\.gz
